from django.urls import path
from .views import index, BookListView, BookDetailView, AuthorListView, AuthorDetailView


urlpatterns = [
    path('home/', index, name='home'),
    path('books/', BookListView.as_view(), name="book_list"),
    path('books/<int:pk>/details', BookDetailView.as_view(), name="book_detail"),
    path('authors/', AuthorListView.as_view(), name="author_list"),
    path('authors/<int:pk>/details', AuthorDetailView.as_view(), name="author_detail"),

]
