from django.http import HttpResponse
from django.shortcuts import render
from .models import Author, Books

from django.views.generic.list import ListView
from django.views.generic.detail import DetailView

def index(request):
    return render(request, "bookshelf/home.html",)


class AuthorListView(ListView):
    template_name = 'bookshelf/authors.html'
    model = Author

class AuthorDetailView(DetailView):
    template_name = 'bookshelf/authors_details.html'
    model = Author

class BookListView(ListView):
    template_name = 'bookshelf/books.html'
    model = Books

class BookDetailView(DetailView):
    template_name = 'bookshelf/book_details.html'
    model = Books


